/* PIPER Base Stylesheeet - all mobile styles */
/*********************
GENERAL STYLES
*********************/
html {scroll-behavior: smooth;}
body{font-family:Sen, Sans-serif;font-size:100%;line-height:1.5;color:#000;background: #fff /*url(../images/pageBackground.png) top center no-repeat*/;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale;}
body.page-template-page-parallax, body.page-template-page-parallax #container{overflow-x: hidden;}
.wrap, .wrap2{width:94%;margin:0 auto}
.hidden{display:none}
.transition{transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;}

/*********************
FLEX
*********************/
.flex-container{display: flex;flex-direction: row;flex-wrap: wrap;/*height: 100%;*/}
.flow {justify-content:space-evenly;}
.reverse{flex-direction: row-reverse;}
.flex-column{flex-direction:column;}

/* two coolumn layout - adjust or augment as neccessary */
.lesser{order:2;flex: 0 0 100%;}
.greater{order:1;flex: 0 0 100%}
.half{flex: 0 0 100%}

/* Responsive Embeds - See script additions for wrap.*/

.embed-object {
    position: relative;
    padding-bottom: 56.25%; /* - 16:9 aspect ratio (most common) */
    /* padding-bottom: 62.5%; - 16:10 aspect ratio */
    /* padding-bottom: 75%; - 4:3 aspect ratio */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.location_map .embed-object {padding-bottom: 27%;}

.embed-object iframe,
.embed-object object,
.embed-object embed {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*********************
LINK STYLES
*********************/
a[href^=tel] { color: inherit;}/* stop iOS coloring phone numbers */
a,a:visited{/*color:#fa4238;*/color:#000;transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;}
a:hover,a:focus,a:visited:hover,a:visited:focus{/*color:#d10e3c*/color:#888;}
a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
/*Remove focus boxes firefox*/
a:focus, a:hover, a:active { outline:none } 
/***** Simple Positive Fade *****/
.fader {opacity: 0.8;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.fader:hover {opacity: 1;}

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{text-rendering:optimizelegibility;font-family:'Zilla Slab', Sans-serif;font-weight:400;}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{text-decoration:none}
h1,.h1{font-size:2.5em;line-height:1.333em}
h1.main_title{font-size:212.5%;text-transform:uppercase;color:#be0f42;position:relative;padding:.5em 1em 0 0;}
h1.main_title::before{/*display:block;content:' ';width:50%;height:1px;position:absolute;right:1em;top:0;background: #376783*/}
h2,.h2{font-size:2em;line-height:1.2em;margin-bottom:.375em}
h3,.h3{font-size:1.125em}
h4,.h4{font-size:1.1em;}
h5,.h5{font-size:.846em;line-height:2.09em;}

/*********************
HEADER STYLES
*********************/
.alert_text{font-weight:600;text-align:center;color:#fff;text-transform:uppercase;padding:.5em 2em;}
.alert_text p, .alert_text .btn{margin:0;}
#inner-header{padding:0 0 1.5em;height:100px;}
#logo{display:block;position:relative;z-index:9999;transform:scale(.65);margin:-2.25em 0 0 -1em;}
#logo img{width:100%;}

body.page-template-page-parallax #inner-header{background:#fff;opacity:.95;height:65px;}
body.page-template-page-parallax .header{position:fixed;z-index:99;width:100%;}
body.page-template-page-parallax #logo{margin:.75em 0;z-index: 101;position: fixed;top: 0;transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-moz-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-webkit-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);}

#logo.sticky{transform: scale(.75);}
#inner-header.pllx, #inner-footer.pllx{padding:20px 50px;}


/*********************
NAVIGATION STYLES
*********************/
body.page-template-page-parallax .navWrap{padding:.75em 0;transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-moz-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);-webkit-transition: .75s cubic-bezier(0.165, 0.84, 0.44, 1);}
body.page-template-page-parallax .navbar-fixed {top: 0;z-index: -1;position: fixed;opacity:.95;padding:0;}

.navigation{display:none;}

/* Mobile Menu Styles */
.menuToggle{display:block;position:absolute;top:25px;right:1em;z-index:100;}
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{background:#ff9e18 !important;} /* HAMBURGER COLOUR */
.hamburger--spring.is-active .hamburger-inner{background:transparent !important;}

body.page-template-page-parallax #menuToggle{position: fixed;}
.hamburger-label{position:absolute;left:14px;top:-10px;margin-top:2px;color:#B40417;font-weight:700;font-size:15px;}
#slide_menu{top:0 !important;}
.mm-menu{background: rgba(246, 243, 237, 0.65) !important;}
.mm-navbar{background: rgba(246, 243, 237, 0.95) !important;}
.mm-navbar:first-of-type{padding-top:10px !important;}
.mm-menu a{color:#000 !important;font-weight:600;font-size:137.5%;}
.mm-menu .mm-listview .mm-btn_next::after, .mm-menu .mm-btn::after, .mm-menu .mm-btn::before {border-color: #000 !important;}
.mm-listitem_selected::after {display:none !important;}
.mm-listitem::after, .mm-menu_border-offset .mm-listitem::after{left:0;right:0 !important;}
.phone::before, .email::before{font-size:25px;}
.closer::before{font-size:50px;padding:2px;border:1px solid #000; -moz-border-radius: 30px;border-radius: 30px;}
#slide_menu:not(.mm-menu){display: none;}
/* end .nav */


/* __________________________ HOME PAGE Styles */
.home_block .column{min-height:auto !important;}
.home_block .left.column{padding:1em;}
.home_block .right img{display:none;}





/*********************
POSTS & CONTENT STYLES
*********************/
#content{margin:0 auto;}
#content ul:not(.gform_fields):not(.tribe-events-c-top-bar__nav-list){padding-left:2em;margin-bottom:2em;}
.page-entry {margin-bottom:1.5em;}
.article-header, .article-footer{padding:1.5em 1.5em 0}
.single-title,.page-title,.entry-title{margin:0}
.byline{font-family:'Zilla Slab', Sans-serif;font-style:italic;margin:0;padding-bottom:.75em;}
.entry-content{padding:1.5em 0 0}
.entry-content p{margin:0 0 1.5em}
.entry-content table{width:100%;margin-bottom:1.5em}
.entry-content table caption{margin:0 0 7px;font-size:.75em;color:#9fa6b4;text-transform:uppercase;letter-spacing:1px}
.entry-content tr{}
.entry-content tr:nth-child(even){background-color:#f8f9fa}
.entry-content td{padding:7px;border-right:1px solid #eaedf2}
.entry-content td:last-child{border-right:0}
.entry-content th{background-color:#f8f9fa;}
.entry-content th:last-child{border-right:0}
.entry-content blockquote{margin:0 0 1.5em .75em;padding:0 0 0 .75em;font-style:italic;color:#888}
.entry-content dd{margin-left:0;font-size:.9em;color:#787878;margin-bottom:1.5em}
.entry-content img{margin:0 0 1.5em;max-width:100%;height:auto}
.entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail{max-width:100%;height:auto}
.entry-content pre{background:#323944;color:#f8f9fa;font-size:.9em;padding:1.5em;margin:0 0 1.5em;}
.wp-caption{max-width:100%;padding:5px}
.wp-caption img{max-width:100%;margin-bottom:0;width:100%}
.wp-caption p.wp-caption-text{font-size:112.5%;line-height:1.2;font-family:'Zilla Slab', Sans-serif;font-style:italic;margin:4px 0 7px;}
.tags{margin:0}
.alignleft, img.alignleft, .alignright, img.alignright {display: block;float: none;margin: 0 auto 1em;}
.aligncenter, img.aligncenter {display: block;margin: 0 auto;}
.page-entry ul{padding:0 0 2em 2em}


/* __________________________ CPT Styles */
.alllocs{display:block;margin:.5em 0 1.5em ;font-size:106.25%;}
.store_image{background-position:center;}
.content_builder .right.store_description{padding:2em;}
.store_description h1{margin-bottom:.25em;font-size:200%;}
.store_description .address{display:block;margin-bottom:.5em;font-weight:600;}
.locations h2{font-size:187.5%;color:#fa4238;margin:0 0 .25em;}
.store_meta p{margin:0;}
.store_meta .btn{margin-top:1em;}
#content ul:not(.gfield_checkbox):not(.gform_fields):not(.tribe-events-c-view-selector__list):not(.tribe-events-c-top-bar__nav-list):not(.tribe-events-c-nav__list){list-style:none;padding-left:.75em}
#content ul:not(.gfield_checkbox):not(.gform_fields):not(.tribe-events-c-view-selector__list):not(.tribe-events-c-top-bar__nav-list):not(.tribe-events-c-nav__list) li { padding-left:0; text-indent: -.7em;}
#content ul:not(.gfield_checkbox):not(.gform_fields):not(.tribe-events-c-view-selector__list):not(.tribe-events-c-top-bar__nav-list):not(.tribe-events-c-nav__list) li:before { content: "•";color: #fa4238;font-weight:bold;padding-right: .5em;}
#content ol{padding-left:1em}



/* __________________________ ACCORDIONS */
#accordions{margin:1em 0}
.listhead{border-top:1px solid #efefef;text-transform:uppercase;padding:10px 0 10px 30px;cursor:pointer;position:relative;}
.widgettitle.listhead{cursor:pointer;}
.listhead.expanded::before, .listhead.collapsed::before{position: absolute;left: .25rem;display: inline-block;content: "";width: 9px;height: 9px;margin-top: -.15rem;pointer-events: none;border-top: 0;border-right: 0;border-bottom: 3px solid;border-left: 3px solid;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out}
.listhead.expanded::before{top: 50%;transform: rotate(135deg);}
.listhead.collapsed::before{top: 40%;transform: rotate(-45deg);}
.listhead, .widgettitle.collapse{margin:0;/* stops jumping by helping height calculation use padding instead */}
.accordion{cursor:pointer;padding-top:1em;}
.controls{padding:10px;text-align:right;}
.controls span{cursor:pointer;color:#01ABEB;}
.controls span:hover{color:#020042;}

/* __________________________ TABS OVERRIDES - uncomment if using tabs-2-accordions*/
.tabs{margin-bottom:20px;}
.tabnav{margin:0;padding:0;width:100%;display:none;}
.tabs .content{display:none;background:#fff;padding:.5em;overflow:hidden;opacity:1;transition: opacity .5s ease-in-out;-moz-transition: opacity .5s ease-in-out;-webkit-transition:opacity .5s ease-in-out;}

/* __________________________ BUTTON Styles */
.btn, .btn:visited, .gform_button {
	padding:				8px 15px;
	text-decoration:		none;
    font-family:            Sen, Sans-serif;
    letter-spacing:         0.05em;
	font-size:				100%;
	font-weight:			600;
	text-transform:			uppercase;
	cursor: 				pointer;
    margin: 			    10px 0;
    line-height: 			21px;
    display: 				inline-block;
    color:					#fa4238;
    border:                 2px solid #fa4238;
}
.btn:hover, .btn:focus, .btn:visited:hover, .btn:visited:focus,.gform_button:hover {
    color:#000;border:2px solid #000;
}

.btn.white{color:#fff;border-color:#fff}
.btn.green{color:#7fbc03 !important;border-color:#7fbc03;}
.btn.orange{color:#FF9E18 !important;border-color:#FF9E18;}
.btn.sky{color:#8DC6E8 !important;border-color:#8DC6E8;}
.btn.royal{color:#4164AF !important;border-color:#4164AF;}
.btn.green:hover, .btn.white:hover, .btn.orange:hover, .btn.sky:hover, .btn.royal:hover{color:#000 !important;border:2px solid #000;}
.btn.alt{color:#fff;border-color:#ff9e18;background:#ff9e18;}
.btn.alt:hover{color:#ff9e18;border-color:#fff;background:#fff;}
.gform_button{background:#fff;}

/* __________________________ PARALLAX Styles */
body.page-template-page-parallax #content{margin:0;padding:0;}
.bgimg{position: relative;opacity: 0.65;background-position: top center;background-repeat: no-repeat;background-attachment: scroll;background-size: cover;}
.caption {position: absolute;left: 0;top: 50%;width: 100%;text-align: center;}
.title{padding: 18px 25px;font-size: 25px;letter-spacing:.25em;min-width:200px;margin:0 auto;display:inline-block;}
.para_content{position:relative;}
.para_content h1,.para_content h2,.para_content h3 {margin:0 0 1em;}
.anchor{position:absolute;top:0;left:0;}


/* __________________________ CONTACT Styles 
.contact_wrapper{margin-bottom:4em;}
.contact_details .label{font-weight:700;display:block;}
.address_entry{display:block;}
.contact_block{margin-bottom:1em;}
.map_holder{overflow: hidden;padding-top: 75%;position: relative;}
.map_holder iframe {border: 0;height: 100%;left: 0;position: absolute;top: 0;width: 100%;}
.contact_form .gform_heading{margin-bottom: 2em !important;}
.location_map .map_holder{padding-top: 0;}
.map_holder{overflow: hidden;padding-top: 75%;position: relative;}*/


/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination,.wp-prev-next{margin:1.5em 0}
.pagination{text-align:center;background:#95c73b;}
.pagination ul{display:inline-block;background-color:#95c73b;white-space:nowrap;padding:0;margin:0 !important;clear:both;border-radius:3px}
.pagination li{padding:0;margin:0;float:left;display:inline;overflow:hidden;}
.pagination li::before{content: "" !important;padding-right: 0 !important;}
.pagination a,.pagination span{margin:0;text-decoration:none;padding:0;line-height:1em;font-size:1em;font-weight:400;padding:.75em;min-width:1em;display:block;color:#fff}
.pagination a:hover,.pagination a:focus,.pagination span:hover,.pagination span:focus{color:#000}
.pagination .current{cursor:default;color:#0008}
.pagination .current:hover,.pagination .current:focus{color:#000}
/* fallback previous & next links */
.wp-prev-next .prev-link {float: left; }
.wp-prev-next .next-link {float: right; }


/*********************
SIDEBARS & ASIDES
*********************/
#sidebar1{}
.widget ul{list-style:none}
.no-widgets {background-color: white;padding: 1.5em;text-align: center;border: 1px solid #cccccc;border-radius: 2px; margin-bottom: 1.5em;color:#333 }
.pageNav{list-style:none;padding-left:0;}
.page_navigation{}
.page_nav a{text-transform:uppercase;font-size:18px;color:#000f4d;}
.page_nav li{margin-bottom:10px;}
.page_nav li.current_page_item a, .pageNav a:hover{color:#01ABEB;}


/* equalize reset for smaller screens? Requires support in scripts.js to add/remove class */
.forceAuto{height:auto!important;}

/*********************
FOOTER STYLES
*********************/
#sticky{background:#5B6D64;margin-top:2em;padding:0;}
#stickyTrigger{height:0px;width:0px;}
#sticky.stickyClone{display:none;}
#sticky .halves{flex: 0 0 50%;max-width:50%;}
.module a{display:block;padding:1em;text-align:center;color:#e9b550;position:relative;text-transform:uppercase;}
.module a i{font-size:200%;margin-right:.25em;vertical-align:middle;}
.module a span{font-size:87.5%;font-weight:700;}
.module a:hover{background:#32493d;color:#e9b550;}
.module a::after{content:'';width:2px;height:100%;background:#fff;position:absolute;top:0;right:0;display:block;}
.module:last-of-type a::after{display:none;}

.footer {padding-top:2em;background: transparent url(../images/footer_bg-tile.jpg);width:100%;}
#inner-footer {width:100%;background: url(../images/widget_bg2.png) 180% 0 no-repeat, url(../images/widget_bg1a.png) 130% 310px no-repeat;background-size:60%;}
#inner-footer .widget{padding:0 1em;}
#sidebar3{height:100%;}
.footer .widget:first-of-type{width:50%;}
.footer .widget:nth-child(2){width:50%;}
.footer .widget:last-of-type{width:100%;margin-top:2em;}
.footer .widget:first-of-type h4, .footer .widget:nth-child(2) h4{font-size:125%;}
.footer .widget:last-of-type h2{font-size:250%;}
#menu-footer-menu a{font-size:112.5%;}
.footer .widget:first-of-type h4, .footer .widget:nth-child(2) h4, .footer .widget:last-of-type h2{margin:0 0 0.15em;}
.footer a{text-decoration:none;}
.widget.widget_nav_menu ul li{padding-bottom:0;}
.widget.widget_nav_menu ul li a{color:#000;}
.widget.widget_nav_menu ul li a:hover{color:#585858;}
.sticky{position:fixed;bottom:0;left:0;width:100%;padding:1.5em 3em;background:rgba(247,243,238,.97);z-index:999;}
.sticky.min{padding:0 3em;}
.fadeout{opacity:0;}
.sticky h3{color:#fa4238;font-size:180%;margin-bottom:0;}
.sticky p{margin-top:0;}
.sticky .btn{background:#fa4238;color:#FFF}
.sticky .btn:hover{background:#95c73b;color:#FFF;border-color:#95c73b;}
.sticky_closer{position:absolute;top:-15px;right:2em;width:40px;height:40px;background:#fcd672;color:#fef3d5;display:flex;justify-content:center;align-items:center;}
.sticky_closer .dashicons{transform:scale(2.2);}
.sticky_closer:hover{background:#fa4238;color:#fef3d5}
.sticky_closer:hover .dashicons{transform:rotate(180deg) scale(2.2);}


/***** SOCMED FA *****/
ul#socmed{width:auto;list-style:none;padding:0;margin-top:.75em;}
ul#socmed li {margin:0;cursor:pointer;}
ul#socmed li a {display: block;height:35px;width:35px;background:#fff;border-radius:15%;margin-right:10px;display:flex;justify-content:center;align-items:center;font-size: 80%;}
ul#socmed li a#facebook{background:#68aedf;}
ul#socmed li a#instagram{background:#ef473e;}
ul#socmed li a::before{font-size:200%;color:#fff;}
ul#socmed li a span{display:inline-block;text-indent:-999em;}
ul#socmed li:hover a{background:#ff9e18 !important;}
ul#socmed li:hover a::before{color:#fff;}
